=== debian/control ===
Source: language-pack-ln
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-ln
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-ln-base
Replaces: language-pack-ln-base, language-pack-ln-base (<< ${Source-Version}), language-pack-gnome-ln-base (<< ${Source-Version}), language-pack-kde-ln-base (<< ${Source-Version}), language-pack-ln (<< ${Source-Version})
Description: translation updates for language Lingala
 Translation data updates for all supported packages for:
 Lingala
 .
 language-pack-ln-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-ln
 to get full support for this language.
